Bug 1760110

Summary: python-crayons-0.3.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-crayonsAssignee: Lumír Balhar <lbalhar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mail, pkopkan
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-crayons-0.3.1-1.el8 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-06-30 00:31:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-10-09 21:29:39 UTC
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.2.0-4.fc32
URL: https://github.com/kennethreitz/crayons

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19596/

Comment 1 Fedora Admin XMLRPC Client 2020-04-29 16:57:29 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Lumír Balhar 2020-05-07 04:50:40 UTC
I plan to retire this package once nothing in Fedora requires it together with pythonfinder once it's bundled back to pipenv.

Comment 3 Fabian Affolter 2020-06-07 10:11:31 UTC
FYI, this package is a requirement of scanless [1].


[1] https://bugzilla.redhat.com/show_bug.cgi?id=1844803

Comment 4 Upstream Release Monitoring 2020-06-07 13:52:00 UTC
Latest upstream release: 0.3.1
Current version/release in rawhide: 0.2.0-6.fc33
URL: https://github.com/kennethreitz/crayons

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19596/

Comment 5 Lumír Balhar 2020-06-08 04:49:45 UTC
(In reply to Fabian Affolter from comment #3)
> FYI, this package is a requirement of scanless [1].
> 
> 
> [1] https://bugzilla.redhat.com/show_bug.cgi?id=1844803

Thanks for the info. Would you want to take over this package?

Comment 6 Fabian Affolter 2020-06-08 06:38:22 UTC
Sure, please add me (fab) and I will take care of it.

Comment 7 Lumír Balhar 2020-06-08 12:47:38 UTC
(In reply to Fabian Affolter from comment #6)
> Sure, please add me (fab) and I will take care of it.

Great, you have admin rights there now. Thank you. Feel free to ask for any help if you need it.

Comment 8 Fedora Update System 2020-06-15 09:55:52 UTC
FEDORA-EPEL-2020-59c9cd1f0b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-59c9cd1f0b

Comment 9 Fedora Update System 2020-06-15 11:38:20 UTC
python-crayons-0.3.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-59c9cd1f0b

Comment 10 Fedora Update System 2020-06-30 00:31:53 UTC
FEDORA-EPEL-2020-59c9cd1f0b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.